{
  "aggregate.10": "10",
  "aggregate.25": "25",
  "aggregate.5": "5",
  "aggregate.50": "50",
  "aggregate.75": "75",
  "aggregate.90": "90",
  "aggregate.95": "95",
  "aggregate.active-calculation": "Activated",
  "aggregate.advanced": "Advanced",
  "aggregate.aggregate": "Calculation",
  "aggregate.asc": "Asc",
  "aggregate.auto": "Auto",
  "aggregate.avg": "Avg",
  "aggregate.box_plot": "Calculation",
  "aggregate.calculation": "Calculation",
  "aggregate.center": "Center",
  "aggregate.constant": "Constants",
  "aggregate.count": "Count",
  "aggregate.cumulative-calculation": "Cumulative calculation",
  "aggregate.current": "Current",
  "aggregate.current-unit": "Current unit",
  "aggregate.custom": "Custom",
  "aggregate.data-group": "Data groups",
  "aggregate.date": "Date",
  "aggregate.day": "Day",
  "aggregate.day_abbr": "day",
  "aggregate.days": "Days",
  "aggregate.default": "Default",
  "aggregate.default_value": "Default value Setting",
  "aggregate.delete": "Delete",
  "aggregate.desc": "Desc",
  "aggregate.desensitization": "Desensitization",
  "aggregate.display_dataset": "Use Display Value",
  "aggregate.display_empty": "None",
  "aggregate.display_value": "Display Value",
  "aggregate.distinct_count": "Distinct Count",
  "aggregate.dom": "Day of Month",
  "aggregate.dow": "Day of Week",
  "aggregate.doy": "Day of Year",
  "aggregate.editAsFormula": "Edit as Formula",
  "aggregate.equal": "Equal to",
  "aggregate.expression": "Expressions",
  "aggregate.first": "First",
  "aggregate.formatter": "Display Format",
  "aggregate.formula": "Formula",
  "aggregate.geo_role": "Geo Role",
  "aggregate.geo_role_0": "Country",
  "aggregate.geo_role_1": "State",
  "aggregate.geo_role_2": "County",
  "aggregate.geo_role_3": "City",
  "aggregate.group": "Group",
  "aggregate.growth": "Growth value",
  "aggregate.growth-calculation": "Growth",
  "aggregate.growth_rate": "Growth rate",
  "aggregate.hide": "Hide Field",
  "aggregate.hour": "Hour",
  "aggregate.hour_abbr": "hr(s)",
  "aggregate.hours": "Hours",
  "aggregate.impact_rate": "Contribution Rate",
  "aggregate.in": "In",
  "aggregate.last": "Last",
  "aggregate.last-unit": "Last unit",
  "aggregate.left": "Left",
  "aggregate.max": "Max",
  "aggregate.mergeable": "Top N",
  "aggregate.millisecond": "Millisecond",
  "aggregate.min": "Min",
  "aggregate.minute": "Minute",
  "aggregate.minute_abbr": "min(s)",
  "aggregate.minutes": "Minutes",
  "aggregate.month": "Month",
  "aggregate.months": "Months",
  "aggregate.moy": "Month of Year",
  "aggregate.narrowDimension": "Narrow dimension",
  "aggregate.no_redirect": "None",
  "aggregate.none": "None",
  "aggregate.not_equal": "Not equal to",
  "aggregate.not_in": "Not in",
  "aggregate.over_window": "{{metric}}(contrast with {{dimension}})",
  "aggregate.percentage": "Percentage",
  "aggregate.percentile": "Percentile",
  "aggregate.period": "Period Of",
  "aggregate.point": "Equal to",
  "aggregate.previous_day": "Previous Day",
  "aggregate.previous_day_on": "Day-On-Day",
  "aggregate.previous_month": "Previous Month",
  "aggregate.previous_month_on": "Month-On-Month",
  "aggregate.previous_week": "Previous Week",
  "aggregate.previous_week_on": "Week-on-week",
  "aggregate.previous_year": "Previous Year",
  "aggregate.previous_year_on": "Year-On-Year",
  "aggregate.proportion": "Proportion",
  "aggregate.pth": "Percentile",
  "aggregate.qoy": "Quarter of Year",
  "aggregate.quarter": "Quarter",
  "aggregate.range": "In Between",
  "aggregate.redirect": "Redirect",
  "aggregate.redirect_dashboard": "Dashboard in Scenes",
  "aggregate.redirect_url": "URL",
  "aggregate.rename": "Rename",
  "aggregate.repeat-calculation": "Repeat",
  "aggregate.retain-calculation": "Retetion",
  "aggregate.right": "Right",
  "aggregate.ring-on-ratio": "Ring-on-ratio",
  "aggregate.ringRatio": "Ring-ratio",
  "aggregate.scale": "Scale range",
  "aggregate.second": "Second",
  "aggregate.second_abbr": "sec(s)",
  "aggregate.second_lower_case": "second",
  "aggregate.seconds": "Seconds",
  "aggregate.shift-calculation": "Shift calculation",
  "aggregate.show": "show Field",
  "aggregate.sort": "Sort",
  "aggregate.sum": "Sum",
  "aggregate.text_align": "Text Align",
  "aggregate.this_day": "Today",
  "aggregate.this_month": "This Month",
  "aggregate.this_quarter": "This Quarter",
  "aggregate.this_year": "This Year",
  "aggregate.time_in_range": "Period",
  "aggregate.timeable": "Use time scale",
  "aggregate.times": "Times",
  "aggregate.treelevel_maximum": "First level",
  "aggregate.treelevel_minimum": "Minimum level",
  "aggregate.week": "Week",
  "aggregate.weeks": "Weeks",
  "aggregate.window-partition": "Window Calculation",
  "aggregate.woy": "Week of year",
  "aggregate.year": "Year",
  "aggregate.year-on-year": "Year-on-year",
  "aggregate.yearOnYear": "Year-on-year",
  "aggregate.years": "Years",
  "aggregate.yoy": "Year(int)",
  "api_manage.api_group": "API Group",
  "api_manage.api_strategy": "API Strategy",
  "api_manage.manage": "API Manage",
  "api_manage.monitor": "API Monitor",
  "api_manage.service": "API services",
  "app_params.date_relative_unit": "step",
  "app_params.item": "Item",
  "app_params.param": "Parameter",
  "app_params.range_warn": "{{- name}} Parameter default value has been automatically corrected to the legal allowable value",
  "app_params.type_constant": "Constant",
  "app_params.type_constant_value": "Constant",
  "app_params.type_date_constant": "Constant Date",
  "app_params.type_date_relative": "Relative Date",
  "app_params.type_default_null": "No Default Value",
  "app_params.type_dynamic": "Dynamic",
  "app_params.type_dynamic_desc": "When default value is set to dynamic, when 'Allowed Value' is 'List' or 'Range', as time goes by, the default value may exceed the specified range. When it exceeds the range, use the parameter dataset or chart will report an error",
  "app_params.type_dynamic_value": "Relative",
  "app_params.type_time_constant": "Constant Time",
  "app_params.type_time_relative": "Relative Time",
  "chart.confs.label.auto": "Auto",
  "chart.confs.label.bottom": "bottom",
  "chart.confs.label.inside": "Center",
  "chart.confs.label.insideBottom": "Bottom",
  "chart.confs.label.insideBottomLeft": "lower left corner",
  "chart.confs.label.insideBottomRight": "lower right corner",
  "chart.confs.label.insideLeft": "Left",
  "chart.confs.label.insideRight": "Right",
  "chart.confs.label.insideTop": "Top",
  "chart.confs.label.insideTopLeft": "upper left corner",
  "chart.confs.label.insideTopRight": "Upper right corner",
  "chart.confs.label.left": "left",
  "chart.confs.label.right": "right",
  "chart.confs.label.top": "on",
  "chart.confs.label.vertical_bottom": "Bottom",
  "chart.confs.label.vertical_middle": "Middle",
  "chart.confs.label.vertical_top": "Top",
  "chart.confs.label.word_break_off": "Normal",
  "chart.confs.queryConf.chartRender": "Render",
  "chart.confs.queryConf.click": "Click",
  "chart.confs.titles.drilldown": "Drill down",
  "chart.confs.titles.drillup": "Roll up",
  "chart.confs.titles.switch": "switch chart",
  "chart.filters.active_filters": "ACTIVE FILTERS",
  "chart.filters.all": "None",
  "chart.filters.all_avaliable_date": "All Available Date",
  "chart.filters.all_invalid_date": "All Invalid Date",
  "chart.filters.and": "and",
  "chart.filters.atleast_one_period": "Need to add at least one shortcut time period",
  "chart.filters.back_to_filters": "Add Filters",
  "chart.filters.between": "Between",
  "chart.filters.column_added": "Added Field",
  "chart.filters.column_axes": "Axes Field",
  "chart.filters.column_origin": "Dataset Field",
  "chart.filters.current": "Current",
  "chart.filters.current_hour": "Current Hour",
  "chart.filters.current_month": "Current Month",
  "chart.filters.current_month_to_date": "Current Month-to-Date",
  "chart.filters.current_quarter": "Current Quarter",
  "chart.filters.current_quarter_to_date": "Current Quarter-to-Date",
  "chart.filters.current_week": "Current Week",
  "chart.filters.current_week_to_date": "Current Week-to-Date",
  "chart.filters.current_year": "Current Year",
  "chart.filters.current_year_to_date": "Current Year-to-Date",
  "chart.filters.exclude_num": "{{num}} selected",
  "chart.filters.expression": "Expression",
  "chart.filters.filter_exist": "The filtering of this field already exists",
  "chart.filters.filters": "Filters",
  "chart.filters.formula_placeholder": "Enter expression...",
  "chart.filters.from": "From",
  "chart.filters.include_num": "{{num}} selected",
  "chart.filters.insert_current_field": "Insert field",
  "chart.filters.last_month": "Last Month",
  "chart.filters.last_quarter": "Last Quarter",
  "chart.filters.last_week": "Last Week",
  "chart.filters.last_year": "Last Year",
  "chart.filters.limit": "Limit",
  "chart.filters.modal.new": "New filter",
  "chart.filters.modal.title": "Edit Filter",
  "chart.filters.name": "Field name",
  "chart.filters.no_field": "Filter Field Not Configured",
  "chart.filters.no_param": "Parameter Element Field Not Configured",
  "chart.filters.none": "None",
  "chart.filters.or": "or",
  "chart.filters.order": "Order",
  "chart.filters.placeholder": "Drag into a Field",
  "chart.filters.placeholder_metric": "Drag into a Field or Metric",
  "chart.filters.placeholder_param": "Drag Parameter",
  "chart.filters.placeholder_tree_layer": "Drag ID field",
  "chart.filters.placeholder_tree_name": "Drag display name",
  "chart.filters.placeholder_tree_top_layer": "Drag parent ID field",
  "chart.filters.range": "to",
  "chart.filters.rangeExp_type": "Compare type",
  "chart.filters.range_input": "Input a number for selected operator",
  "chart.filters.range_slider": "Select the range for your filter",
  "chart.filters.recent_30_days": "Recent 30 days",
  "chart.filters.recent_7_days": "Recent 7 days",
  "chart.filters.recent_90_days": "Recent 90 days",
  "chart.filters.search_placeholder": "Search {{- name}}",
  "chart.filters.show": "Show filter information in the chart",
  "chart.filters.t_and": "and",
  "chart.filters.t_dateExp": "Time period",
  "chart.filters.t_dateMonth": "by month",
  "chart.filters.t_dateQuarter": "by quarter",
  "chart.filters.t_dateRange": "Range",
  "chart.filters.t_dateYear": "by year",
  "chart.filters.t_exclude": "Exclude",
  "chart.filters.t_formula": "Formula",
  "chart.filters.t_include": "Include",
  "chart.filters.t_range": "Range",
  "chart.filters.t_rangeExp": "Compare",
  "chart.filters.time_in_range": "Period",
  "chart.filters.to": "To",
  "chart.filters.to_million": "Accurate to milliseconds",
  "chart.filters.today": "Today",
  "chart.filters.type": "Filter Type",
  "chart.filters.yesterday": "Yesterday",
  "chart.maps.theme_baidu_dark_blue": "Blue",
  "chart.maps.theme_baidu_default": "Normal",
  "chart.maps.theme_baidu_golden": "Golden",
  "chart.maps.theme_baidu_green": "Green",
  "chart.maps.theme_baidu_light_grey": "Grey",
  "chart.maps.theme_dark": "Dark",
  "chart.maps.theme_gaode_blue": "Blue",
  "chart.maps.theme_gaode_dark": "Dark",
  "chart.maps.theme_gaode_darkblue": "Dark Blue",
  "chart.maps.theme_gaode_default": "Normal",
  "chart.maps.theme_gaode_grey": "Grey",
  "chart.maps.theme_gaode_whitesmoke": "Whitesmoke",
  "chart.maps.theme_light": "Light",
  "chart.maps.theme_satellite": "Satellite",
  "chart.maps.theme_transparent": "Transparent",
  "chart.operations.nested_layer_name": "Layers Group",
  "chart.operations.nested_name": "Metrics Group",
  "chart.sidebar.format.limit": "Limit",
  "chart.sidebar.style.able": "Can switch directly",
  "chart.sidebar.style.dimension": "{{num}} dimension",
  "chart.sidebar.style.disable": "Need to be reconfigured after switching",
  "chart.sidebar.style.metric": "{{num}} metric",
  "chart.sidebar.style.multi_dimension": "{{num}} to multiple dimensions",
  "chart.sidebar.style.multi_metric": "{{num}} to multiple metrics",
  "chart.sidebar.style.need": "need",
  "chart.template-usage": "There are currently no chart templates. Select 'Custom Chart' to create a chart that meets your needs, and then save it as a template for reuse",
  "chart.title": "Chart",
  "chart.titles.group": "group",
  "copilot.ANALYZE_REQUEST": "Conducting a analysis",
  "copilot.API_KEY": "API Secret",
  "copilot.AUTH_HEADER": "Request authentication key, e.g. (Authorization)",
  "copilot.AUTH_HEADER_VALUE_PREFIX": "Request authentication of the VALUE prefix, e.g. (Bearer)",
  "copilot.CANCELLED": "Cancelled",
  "copilot.DOING_HQL_QUERY": "Conducting data queries and validation",
  "copilot.DOING_METRIC_QUERY": "Conducting data queries and validation",
  "copilot.DOING_QUESTION_SUGGESTING": "Generating possibly relevant questions",
  "copilot.DOING_SUMMARY": "Analyzing data",
  "copilot.DONE": "Done",
  "copilot.ENDPOINT": "API Address",
  "copilot.FAILED": "Failed",
  "copilot.GENERATE_HQL_QUERY": "Conducting data queries and validation",
  "copilot.GENERATE_METRIC_QUERY": "Generating metric query",
  "copilot.HISTORY_LIMIT": "Number of Consecutive Conversation Contexts",
  "copilot.HQL_AGENT": "Instant Query",
  "copilot.HQL_SELECT_FIELDS": "Analyzing the correlation between data and question",
  "copilot.HQL_SELECT_FUNCTIONS": "Generating real-time queries",
  "copilot.LLM_ANALYZE_RAW_DATA": "Allow model to analyze raw data",
  "copilot.LLM_ANALYZE_RAW_DATA_LIMIT": "Number of raw data allowed to be analyzed (rows)",
  "copilot.LLM_API_SEED": "seed parameter (https://platform.openai.com/docs/api-reference/chat/create#chat-create-seed)",
  "copilot.LLM_API_SLEEP_INTERVAL": "API Call Interval (seconds)",
  "copilot.LLM_ENABLE_DRIVER": "Inference Intent Using Model",
  "copilot.LLM_ENABLE_SEED": "Use seed parameter",
  "copilot.LLM_ENABLE_SUMMARY": "Use model summary to analyze data",
  "copilot.LLM_SELECT_ALL_FIELDS_THRESHOLD": "Allow model to analyze meta information (threshold)",
  "copilot.LLM_SUGGEST_QUESTION_LOCALLY": "Generate recommendation questions without using model",
  "copilot.MAX_ITERATIONS": "Model Inference Iteration Upper Limit",
  "copilot.METRIC_SELECT_AGENT": "Metric Query",
  "copilot.MODEL": "Model Name",
  "copilot.PENDING": "Waiting for assistant response",
  "copilot._BILLING_CALCULATOR": "Tokens and amount conversion logic",
  "copilot._SHOW_MODEL_IN_CHAT": "Show model name in conversation",
  "copilot._SHOW_TRACE_LOG": "Show log button in conversation",
  "copilot._TEST_BODY_BUILDER": "Build the test request body",
  "copilot._USE_STT": "Enable voice input",
  "copilot._USE_TAB_SUMMARY": "Charts and Summaries are displayed in Tab style",
  "copilot.access_config": "LLM Reasoning Configuration",
  "copilot.analysis": "Analysis",
  "copilot.and": "and",
  "copilot.api-authorize-empty": "System Settings - Security Management - API Authorization is empty, please configure API authorization first and allow the use of sudo function.",
  "copilot.clear": "Clear chat",
  "copilot.context_end": "The conversation has ended",
  "copilot.copy-as-curl": "Copy as cURL command",
  "copilot.copy-as-hql-example": "Copy as HQLExample",
  "copilot.copy-chart-data-curl": "copy chart data request as curl request",
  "copilot.copy-full-log": "Copy complete log",
  "copilot.cors": "The request failed, check whether the request address is correct, or a cross-domain error may occur, please copy the above curl request and test it on your command line",
  "copilot.debug": "Console",
  "copilot.delete_conversation": "Delete this conversation",
  "copilot.delete_conversation_confirm": "Are you sure you want to delete this conversation?",
  "copilot.description": "View and edit AI Assistant configurations",
  "copilot.dislike": "Dislike",
  "copilot.docs_link": "Document",
  "copilot.error_msg": "Please check if your testing URL, API key, and model have all been added successfully",
  "copilot.expect_comment": "Look forward to your feedback",
  "copilot.failed": "Sorry, the answer failed. You can try responding again or modify your question.",
  "copilot.favorite": "Favorites",
  "copilot.favorited": "Collected",
  "copilot.favorited-cancel": "Unfavorite",
  "copilot.favorited-tip": "I have bookmarked frequently used query questions in the current data source.",
  "copilot.favorited-what": "Support for collecting my questions and answers, go ahead and ask!",
  "copilot.feedback": "Feedback",
  "copilot.feedback_more": "Contribute to providing you with better intelligent services",
  "copilot.feedback_other": "Enter additional text",
  "copilot.fields-template": "'{{dataset}}' of '{{field}}'",
  "copilot.help": "How can I help you?",
  "copilot.help_of": "You can ask me questions about {{- name}}",
  "copilot.histories": "Conversation History",
  "copilot.initialize": "### Welcome to the Intelligent Data Query Assistant\n\nBefore we begin, please ensure that the system administrator has completed the necessary configurations (large model setup, vector database setup). Once the configurations are complete, I will start providing services for you immediately.",
  "copilot.like": "Like",
  "copilot.limit-tip": "The limit will be lifted after adding to the Kanban",
  "copilot.modal_common_config": "LLM General Configuration",
  "copilot.modal_config": "LLM Configuration",
  "copilot.modal_list": "LLM Providers",
  "copilot.name": "AI Copilot",
  "copilot.new_chat": "New chat",
  "copilot.no_data": "No configuration has been added to this page",
  "copilot.optimize": "Optimize the question",
  "copilot.optimize-error": "Assistant does not understand your intent, please describe the question more specifically.",
  "copilot.optimize-tip": "For reference only",
  "copilot.other_reason": "Other",
  "copilot.prompt_placeholder": "Enter your question, type '@' to view fields or metrics",
  "copilot.question-answer": "The data is presented as follows",
  "copilot.question-reasoning": "I understand the question as",
  "copilot.question-reasoning-logic": "View the reasoning process",
  "copilot.rate_success": "Thank you for your feedback. I will strive to provide better service.",
  "copilot.re-refine": "Refine Again",
  "copilot.recommend": "Recommended questions",
  "copilot.recommend_guide": "You might also want to know",
  "copilot.recommend_loading": "Preparing some questions you might be interested in",
  "copilot.recommend_more": "Hello! Welcome to our intelligent data query assistant. Simply describe what you're looking for, and I'll analyze the data and create visualizations based on the metrics, dimensions, and conditions you specify.",
  "copilot.recommend_more_tip": "You can try asking:",
  "copilot.recommend_refresh": "Refresh",
  "copilot.regenerate": "Regenerate answer",
  "copilot.resource-cost": "Resource Cost",
  "copilot.shortcut.choose-fields": "Choose Fields/Metrics",
  "copilot.shortcut.choose-source": "Switch the dataset",
  "copilot.sorry": "Sorry, I will continue learning to offer you better service.",
  "copilot.start": "Hello, {{welcome}}",
  "copilot.stop": "Stop responding",
  "copilot.stt_listening": "Waiting for voice input•••",
  "copilot.stt_start": "Click and hold to speak",
  "copilot.stt_start_mobile": "Hold to speak",
  "copilot.summary": "Summarization",
  "copilot.test_link": "Test LLM connection",
  "copilot.trigger": "AI Copilot",
  "copilot.use_completion": "Use this {{- name}}",
  "copilot.use_quote": "Quote to input box",
  "copilot.vector_config": "LLM Vector Configuration",
  "copilot.welcome": "Welcome to our intelligent data query assistant. Simply describe what you're looking for, and I'll analyze the data and create visualizations based on the metrics, dimensions, and conditions you specify.",
  "copilot.wrong_fact": "Fact error",
  "copilot.wrong_logic": "Logic error",
  "dashboard.filters.add": "Add Filter",
  "dashboard.filters.add_date_picker_chart": "Add an associated chart",
  "dashboard.filters.add_filter": "Add Filter Element",
  "dashboard.filters.add_params": "Add Parameter Element",
  "dashboard.filters.apps_title": "App's Filters",
  "dashboard.filters.btns.align": "Content Align",
  "dashboard.filters.btns.background": "Background Color",
  "dashboard.filters.btns.btn": "Button",
  "dashboard.filters.btns.btn_text": "Button Text",
  "dashboard.filters.btns.chain": "Filter Button Association",
  "dashboard.filters.btns.chain_desc": "The associated filters and parameters will filter simultaneously upon clicking the 'Query' button",
  "dashboard.filters.btns.margin": "Margin with Button",
  "dashboard.filters.btns.placeholder": "Search",
  "dashboard.filters.btns.reset_desc": "Using 'Reset' will set the associated filter contents to their default state upon clicking.",
  "dashboard.filters.btns.reset_left": "'Reset' at Front",
  "dashboard.filters.btns.reset_right": "'Reset' at After",
  "dashboard.filters.btns.reset_text": "'Reset' Text",
  "dashboard.filters.btns.size": "Maximum Size",
  "dashboard.filters.btns.title": "Filter Button",
  "dashboard.filters.btns.title_app": "App Filter button",
  "dashboard.filters.btns.use_reset": "Show Reset Button",
  "dashboard.filters.chart_field": "Field",
  "dashboard.filters.chart_title": "Charts in the Dashboard",
  "dashboard.filters.checkbox.false": "Exclude all",
  "dashboard.filters.checkbox.true": "Include all",
  "dashboard.filters.choose_dataset": "Choose Dataset",
  "dashboard.filters.choose_field": "Choose Field",
  "dashboard.filters.choose_field_config": "Configure Field",
  "dashboard.filters.date_end": "To: ",
  "dashboard.filters.date_picker": "Date Granularity",
  "dashboard.filters.date_picker_association_chart": "Associated Chart",
  "dashboard.filters.date_picker_default_placeholder": "Please Select Date Granularity",
  "dashboard.filters.date_picker_field": "Associated Field",
  "dashboard.filters.date_picker_optional_value": "Granularity Option",
  "dashboard.filters.date_start": "From: ",
  "dashboard.filters.dates.day-current": "Today",
  "dashboard.filters.dates.day-prev": "Yesterday",
  "dashboard.filters.dates.hour-current": "Now",
  "dashboard.filters.dates.hour-prev": "Last Hour",
  "dashboard.filters.dates.max-range": "Limit maximum selection range",
  "dashboard.filters.dates.minute-current": "Now",
  "dashboard.filters.dates.minute-prev": "Last Minute",
  "dashboard.filters.dates.month-current": "Current Month",
  "dashboard.filters.dates.month-prev": "Last Month",
  "dashboard.filters.dates.quarter-current": "Current Quarter",
  "dashboard.filters.dates.quarter-prev": "Last Quarter",
  "dashboard.filters.dates.recent": "Recent",
  "dashboard.filters.dates.relative": "Custom",
  "dashboard.filters.dates.relative-1": "Prev",
  "dashboard.filters.dates.relative1": "After",
  "dashboard.filters.dates.restrictions": "Limit calendar selection range",
  "dashboard.filters.dates.restrictions_info": "It can be turned on after setting filter conditions, and the maximum and minimum values of the selectable values in the date field will be used as the calendar selectable range.",
  "dashboard.filters.dates.second-current": "Now",
  "dashboard.filters.dates.second-prev": "Last second",
  "dashboard.filters.dates.static": "Static Period",
  "dashboard.filters.dates.title": "Default period setting",
  "dashboard.filters.dates.week-current": "Current Week",
  "dashboard.filters.dates.week-prev": "Last Week",
  "dashboard.filters.dates.year-current": "Current Year",
  "dashboard.filters.dates.year-prev": "Last Year",
  "dashboard.filters.default_null": "No Default",
  "dashboard.filters.delete_infos": "Are you sure you want to delete the \"{{- name}}\" setting? Cannot be restored after deletion",
  "dashboard.filters.disable_some_field_btn": "Configuration show up fields",
  "dashboard.filters.disable_some_filter_btn": "Configuration show up filters",
  "dashboard.filters.duplicate_names": "Are you want to cover duplicated setting",
  "dashboard.filters.duplicate_names_infos": "The setting already exists. Do you want to replace it?",
  "dashboard.filters.empty": "(empty)",
  "dashboard.filters.last_format.day": "Yesterday",
  "dashboard.filters.last_format.month": "Last Month",
  "dashboard.filters.last_format.quarter": "Last Quarter",
  "dashboard.filters.last_format.week": "Last Week",
  "dashboard.filters.last_format.year": "Last Year",
  "dashboard.filters.load_setting": "load setting",
  "dashboard.filters.max": "Max",
  "dashboard.filters.min": "Min",
  "dashboard.filters.month_format.1": "January",
  "dashboard.filters.month_format.10": "October",
  "dashboard.filters.month_format.11": "November",
  "dashboard.filters.month_format.12": "December",
  "dashboard.filters.month_format.2": "February",
  "dashboard.filters.month_format.3": "March",
  "dashboard.filters.month_format.4": "April",
  "dashboard.filters.month_format.5": "May",
  "dashboard.filters.month_format.6": "June",
  "dashboard.filters.month_format.7": "July",
  "dashboard.filters.month_format.8": "August",
  "dashboard.filters.month_format.9": "September",
  "dashboard.filters.more": "More queries",
  "dashboard.filters.more_toggle": "Pack up",
  "dashboard.filters.no_limit": "Unlimited",
  "dashboard.filters.operator_limit": "The filter must support at least one operator",
  "dashboard.filters.operator_setting": "Operator Setting",
  "dashboard.filters.param_filter": "Filters and Parameters",
  "dashboard.filters.please_select_field": "Please Select Field",
  "dashboard.filters.quarter_format.1": "Q1",
  "dashboard.filters.quarter_format.2": "Q2",
  "dashboard.filters.quarter_format.3": "Q3",
  "dashboard.filters.quarter_format.4": "Q4",
  "dashboard.filters.recent_format.corresponding_day": "The corresponding day of the month",
  "dashboard.filters.recent_format.corresponding_month": "The corresponding month of the year",
  "dashboard.filters.recent_format.corresponding_quarter": "The corresponding quarter of the year",
  "dashboard.filters.recent_format.corresponding_week": "The corresponding day of the week",
  "dashboard.filters.recent_format.day": "Today",
  "dashboard.filters.recent_format.month": "This Month",
  "dashboard.filters.recent_format.quarter": "This Quarter",
  "dashboard.filters.recent_format.week": "This Week",
  "dashboard.filters.recent_format.year": "This Year",
  "dashboard.filters.searchinput": "Search input",
  "dashboard.filters.searchinput_app": "App's search input",
  "dashboard.filters.selectall": "Query all",
  "dashboard.filters.title": "Filter",
  "dashboard.filters.title_g_all": "App's Filters and Parameters",
  "dashboard.filters.title_g_param": "App's Parameters",
  "dashboard.filters.tree": "Tree Filter",
  "dashboard.filters.tree_app": "App's tree filter",
  "dashboard.filters.tree_loose": "Loose Tree",
  "dashboard.filters.tree_loose_app": "App's Loose Tree",
  "dashboard.filters.unnamed_setting": "Unnamed setting",
  "dashboard.filters.use_checkbox": "Checkbox",
  "dashboard.filters.use_dateLast": "Last Period",
  "dashboard.filters.use_dateMonth": "By Month",
  "dashboard.filters.use_datePeriod": "Shortcut",
  "dashboard.filters.use_dateQuarter": "By Quarter",
  "dashboard.filters.use_dateRange": "Range",
  "dashboard.filters.use_dateRecent": "This Period",
  "dashboard.filters.use_dateYear": "By Year",
  "dashboard.filters.use_expression": "Expression",
  "dashboard.filters.use_radio": "Radio",
  "dashboard.filters.use_range": "Range",
  "datamart.datamart": "Data Mart",
  "datamart.indicator_dir": "Metrics Management",
  "datamart.measure_info.chart_display": "Presentation",
  "datamart.measure_info.config": "Definition",
  "datamart.measure_info.lineage": "Lineage",
  "datamart.measure_library": "Metrics Mart",
  "dataset.filter_conditions.and": "Meet the following all conditions",
  "dataset.filter_conditions.any_equal_checkbox": "Equal Any(OR)",
  "dataset.filter_conditions.contain": "Match",
  "dataset.filter_conditions.custom": "Custom",
  "dataset.filter_conditions.date_and": "Date range",
  "dataset.filter_conditions.date_range": "Date range",
  "dataset.filter_conditions.decimal_digit": "Decimal Digit",
  "dataset.filter_conditions.empty_format": "Empty Values Are Shown As",
  "dataset.filter_conditions.equal": "Equal",
  "dataset.filter_conditions.fill_in_decimal_places": "Fill in Decimal Places",
  "dataset.filter_conditions.fn_in": "IN",
  "dataset.filter_conditions.fn_notin": "NOT IN",
  "dataset.filter_conditions.include": "Include",
  "dataset.filter_conditions.include_all": "Include All",
  "dataset.filter_conditions.is_not_null": "Not null",
  "dataset.filter_conditions.is_not_null_deprecated": "Not Null",
  "dataset.filter_conditions.is_null": "Null",
  "dataset.filter_conditions.is_null_deprecated": "Null",
  "dataset.filter_conditions.less_equal_than": "Less or Equal Than",
  "dataset.filter_conditions.less_than": "Less Than",
  "dataset.filter_conditions.like_all": "Match All(AND)",
  "dataset.filter_conditions.like_any": "Match Any(OR)",
  "dataset.filter_conditions.more_equal_than": "More or Equal Than",
  "dataset.filter_conditions.more_than": "More Than",
  "dataset.filter_conditions.negative": "Digital negative value",
  "dataset.filter_conditions.not_contain": "Not Match",
  "dataset.filter_conditions.not_equal": "Not Equal",
  "dataset.filter_conditions.not_equal_checkbox": "Not Equal(AND)",
  "dataset.filter_conditions.not_include": "Exclude",
  "dataset.filter_conditions.not_replace": "No replacement",
  "dataset.filter_conditions.null_format": "Null Values Are Shown As",
  "dataset.filter_conditions.null_format_maximum": "custom length {{length}} is out of range 0~99",
  "dataset.filter_conditions.null_replace": "NULL Replacement",
  "dataset.filter_conditions.number_unit": "Number Digit Unit",
  "dataset.filter_conditions.or": "Meet the following any condition",
  "dataset.filter_conditions.percentage": "Display Percentage",
  "dataset.filter_conditions.prefix_suffix": "Prefix/Suffix",
  "dataset.filter_conditions.scientific": "Show as Scientific Notation",
  "dataset.filter_conditions.select_unit": "Nothing",
  "dataset.filter_conditions.show_plus": "Positive numbers always show a + sign",
  "dataset.filter_conditions.show_unit": "Show Unit",
  "dataset.filter_conditions.thousand_bit": "Display the Decimal Separator",
  "dataset.filter_conditions.time_and": "Time range",
  "dataset.filter_conditions.time_range": "Time range",
  "dataset.filter_conditions.unit": "Digit unit",
  "dataset.gateways.title": "Gateways",
  "dataset.granularity_manage.title": "Granularity",
  "dataset.indicator.title": "Chart Library",
  "dataset.lineage.title": "Lineage",
  "dataset.metrics_manage.title": "Metrics",
  "dataset.overview_dataset": "Dataset",
  "dataset.overview_title": "Data",
  "dataset.relations.title": "Model",
  "dataset.schema_manage.sample_data": "Data Example",
  "dataset.schema_manage.title": "Fields",
  "datetimes.masks.date": "MMM DD YYYY",
  "datetimes.masks.day": "MMM DD YYYY",
  "datetimes.masks.dom": "Do",
  "datetimes.masks.dow": "dddd",
  "datetimes.masks.doy": "DDDo",
  "datetimes.masks.duration": "HH:mm MMM/DD",
  "datetimes.masks.hour": "HH MMM/DD/YYYY",
  "datetimes.masks.millisecond": "HH:mm:ss.SSS MMM/DD/YYYY",
  "datetimes.masks.minute": "HH:mm MMM/DD/YYYY",
  "datetimes.masks.month": "MMM YYYY",
  "datetimes.masks.moy": "MMM",
  "datetimes.masks.qoy": "[Q]Q",
  "datetimes.masks.quarter": "YYYY [Q]Q",
  "datetimes.masks.second": "HH:mm:ss MMM/DD/YYYY",
  "datetimes.masks.week": "gggg-wo",
  "datetimes.masks.woy": "gggg-wo",
  "datetimes.masks.year": "YYYY",
  "datetimes.masks.yoy": "YYYY",
  "datetimes.nth_day": "{{count}}th",
  "datetimes.nth_day.1": "{{count}}st",
  "datetimes.nth_day.2": "{{count}}nd",
  "datetimes.nth_day.3": "{{count}}rd",
  "datetimes.nth_quarter": "Q{{count}}",
  "datetimes.nth_week": "{{count}}th",
  "datetimes.nth_week.1": "{{count}}st",
  "datetimes.nth_week.2": "{{count}}nd",
  "datetimes.nth_week.3": "{{count}}rd",
  "datetimes.nth_year": "{{count}}",
  "datetimes.weeks.week.0": "Monday",
  "datetimes.weeks.week.1": "Tuesday",
  "datetimes.weeks.week.2": "Wednesday",
  "datetimes.weeks.week.3": "Thursday",
  "datetimes.weeks.week.4": "Friday",
  "datetimes.weeks.week.5": "Saturday",
  "datetimes.weeks.week.6": "Sunday",
  "datetimes.weeks.zhou.0": "Mon",
  "datetimes.weeks.zhou.1": "Tue",
  "datetimes.weeks.zhou.2": "Wed",
  "datetimes.weeks.zhou.3": "Thu",
  "datetimes.weeks.zhou.4": "Fri",
  "datetimes.weeks.zhou.5": "Sat",
  "datetimes.weeks.zhou.6": "Sun",
  "errors.403": "Insufficient privileges",
  "errors.404": "Resource not found",
  "errors.502": "System is updating, please wait a few moment and try later",
  "errors.coordinate_error": "Invalid corrdinate pairs",
  "errors.datarole_error": "Map configuration error, please check the map field",
  "errors.geo_data_empty": "Chart field does not have a geo-role set, check the chart field",
  "errors.script_error": "The system is busy! Please try again later {{msg}}",
  "errors.syntax_error": "Syntax error",
  "errors.unauthorized": "Unauthorized, try sign in",
  "errors.unknown_error": "Unknown Error, Pleaaaase feedback to us (´×ω×`) ",
  "filter-controls.app-btn": "App Filter Button",
  "filter-controls.app-dataset-filter": "App Dataset Filter",
  "filter-controls.app-date-picker": "App Date Granularity",
  "filter-controls.app-filter": "App Filter",
  "filter-controls.app-loose-tree": "App Hierarchical Recursive Filter",
  "filter-controls.app-param": "App Parameter",
  "filter-controls.app-search": "App Text Search Box",
  "filter-controls.app-tree": "App Hierarchical Filter",
  "filter-controls.btn": "Filter Button",
  "filter-controls.dataset-filter": "Dataset Filter",
  "filter-controls.date-picker": "Date Granularity",
  "filter-controls.date-range-param": "Date Range Parameter",
  "filter-controls.filter": "Filter",
  "filter-controls.loose-tree": "Hierarchical Recursive Filter",
  "filter-controls.param": "Parameter",
  "filter-controls.search": "Text Search Box",
  "filter-controls.tree": "Hierarchical Filter",
  "filter-controls.tree-param": "Hierarchical Parameter",
  "gis.tab_baidu": "Baidu Map",
  "gis.tab_gaode": "Gaode Map",
  "home.groups_admin": "Infra Settings",
  "home.groups_analysis": "Analyze",
  "home.groups_data": "Data",
  "home.groups_home": "Home",
  "home.groups_indicator": "Modeling",
  "kanban.title": "Metrics Insights",
  "makalu.Funnel.string.helper.retention": "Retention",
  "makalu.Pareto.marks.1.name": "cumulative frequency",
  "makalu.Table.custom.order.value.1.defaultValue": "Serial Number",
  "makalu.Waterfall.text.total.value": "Total",
  "makalu.string.helper.other_remains": "and other {{num}} items",
  "makalu.string.helper.other_remains_empty": "empty",
  "makalu.string.helper.other_remains_total": "total",
  "market.platform_space": "Platform Space",
  "market.private_space": "My Space",
  "market.publish_space": "Public Space",
  "messages.assets_load_error": "Clientside assets loading error, please refresh browser",
  "messages.copy_success": "Copied Successfully",
  "messages.delete_xxx": "Are you sure you want to delete {{- name}}?",
  "messages.empty": "(EMPTY)",
  "messages.filter_rest": "and other {{n}} items",
  "messages.no_data": "No Data",
  "messages.no_makalu_graph_data": "The chart has no eligible data",
  "messages.no_makalu_table_data": "The table has no eligible data",
  "messages.null_value": "null",
  "messages.qwen_compatible_model": "You are using the OpenAI-compatible endpoint of Tongyi Qianwen, please configure it to OpenAI-API-compatible.",
  "messages.too_many_constrast_dimension": "Too many Contrast dimension",
  "messages.update_success": "Update Success",
  "messages.verify_success": "Verify success",
  "modal.active-calculation.period.prefix": "Previous",
  "modal.cancel": "Cancel",
  "modal.confirm": "Confirm",
  "modal.delete.template": "Delete template",
  "modal.new_chart.template": "Template",
  "modal.ok": "OK",
  "modal.repeat-calculation.period.day-prefix": "Previous",
  "modal.save_as.personal": "My Apps",
  "modal.shift-calculation.prev": "Prev",
  "modal.title": "Info",
  "modal.warning.chart": "Chart",
  "nouns.dashboard": "Dashboard",
  "nouns.page": "Page",
  "nouns.portal": "Portal",
  "nouns.report": "Report",
  "number_unit.100": "Hundred",
  "number_unit.1000": "Thousand",
  "number_unit.10000": "",
  "number_unit.1000000": "Million",
  "number_unit.10000000": "",
  "number_unit.100000000": "",
  "number_unit.1000000000": "Billion",
  "number_unit.1000000000000": "Trillion",
  "number_unit.K": "K",
  "number_unit.M": "M",
  "number_unit.auto": "Auto",
  "number_unit.custom": "Custom",
  "number_unit.no_data": "No Data",
  "number_unit.shorten.1000": "K",
  "number_unit.shorten.10000": "Ten K",
  "number_unit.shorten.1000000": "M",
  "number_unit.shorten.100000000": "Hundred M",
  "number_unit.shorten.1000000000": "B",
  "number_unit.shorten.1000000000000": "T",
  "operations.all": "All",
  "operations.asc": "Ascending",
  "operations.by": "by",
  "operations.cancel": "Cancel",
  "operations.conditions": "Condition",
  "operations.confirm": "Confirm",
  "operations.copy": "Copy",
  "operations.copy_link": "Copy",
  "operations.count": "{{count}} in total",
  "operations.delete": "Delete",
  "operations.desc": "Descending",
  "operations.empty": "No Selection",
  "operations.openPager": "Open",
  "operations.search-fuzzy": "Fuzzy Search",
  "operations.select_all": "Select All",
  "operations.share": "Create share link",
  "operations.sort": "Sort",
  "operations.type_to_search": "Search",
  "pagination.first_page": "First",
  "pagination.last_page": "Last",
  "pagination.page_placeholder": "Please enter the skip page number",
  "pagination.page_scope_hint": "Please enter integer 1-{{lastPage}}",
  "pipelines.batchSyncs.title": "Batch Sync",
  "pipelines.streamSyncs.title": "Streaming Sync",
  "pipelines.title": "Pipelines",
  "refresh.unit": "",
  "scenes.setting": "Setting",
  "scientist.tab_log": "Result Log",
  "sidebar.apis": "API Service",
  "sidebar.connection": "Connections",
  "sidebar.connections": "Connections",
  "sidebar.datamart": "Data Mart",
  "sidebar.home": "Home",
  "sidebar.kanban": "Metrics",
  "sidebar.market": "App Mart",
  "sidebar.pipeline": "Pipeline",
  "sidebar.public": "Team Apps",
  "sidebar.reportDesign": "Design",
  "sidebar.reportPreview": "Preview",
  "sidebar.scenes": "App Build",
  "sidebar.scientist": "Script",
  "sidebar.setting": "Setting",
  "sidebar.surveyForm": "Form",
  "sorting.a_z": "A-Z",
  "sorting.by_creation_time": "Created Time",
  "sorting.by_modification_time": "Last Edited",
  "sorting.by_name": "Name",
  "sorting.by_publish_time": "Publish Time",
  "sorting.by_recently-visits": "Recent Visits",
  "sorting.by_trend": "Popularity",
  "sorting.by_trend_shorten": "Hot",
  "sorting.closet_to_farthest": "Newest First",
  "sorting.farthest_to_most-recent": "Oldest First",
  "sorting.highest": "High to Low",
  "sorting.lowest": "Low to High",
  "sorting.sorting_by": "Sort By",
  "sorting.sorting_order": "Sort Order",
  "sorting.z_a": "Z-A",
  "survey.data": "Data",
  "survey.design": "Design",
  "survey.setting": "Setting",
  "table.data": "items",
  "table.goto": "Goto",
  "table.page": "page",
  "table.total": "Total",
  "themes.BLUE_SAND_STONE": "Blue Sand Stone",
  "themes.BRIGHT_SPRING": "Bright Spring",
  "themes.CLASSIC": "Classic",
  "themes.DUTCH_TULIP": "Dutch Tulip",
  "themes.EVENING_WIND": "Evening Wind",
  "themes.HAWAII_SEA": "Hawaiian Sea Water",
  "themes.HS_THEME": "Default Theme",
  "themes.IMPRESSION_SUNRISE": "Impression Sunrise",
  "themes.MONELIAN_POOL": "Monelian Pool",
  "themes.MYSTERIOUS_STARRY_SKY": "Mysterious Starry Sky",
  "themes.TECHNOLOGY_BUSINESS": "Technology Business",
  "themes.VANGOGH_NIGHT_SKY": "Van Gogh Night Sky",
  "themes.WISE_BLUE_GRAY": "Wise Blue Gray",
  "themes.all_themes": "All Themes",
  "themes.angle": "Gradient Angle",
  "themes.apply": "Mandatory app",
  "themes.apply_to_all": "Apply to All {{name, bySceneType}}",
  "themes.apply_to_all_element": "Apply to All Elements",
  "themes.auto": "Auto",
  "themes.background": "Canvas Background Color",
  "themes.background_image": "Canvas Background Image",
  "themes.border": "Element Border",
  "themes.boxshadow.off": "Off",
  "themes.boxshadow.on": "On",
  "themes.chart_background": "Element Background Color and Padding",
  "themes.chart_color": "Chart Color",
  "themes.collision": "Elements <strong>cannot be stacked</strong>(When adding, deleting, or moving elements, <strong>Automatically change</strong> the position of other elements)",
  "themes.compat": "Element Layout",
  "themes.compat_collision": "Collision",
  "themes.compat_flat": "Flat",
  "themes.compat_overlap": "Overlap",
  "themes.current": "Current Theme",
  "themes.custom": "Customize",
  "themes.custom_themes": "Customize Themes",
  "themes.dashboard_layout": "Page Layout",
  "themes.dashboard_style": "{{name, bySceneType}} Style",
  "themes.error_exists": "A theme with the same name already exists",
  "themes.flat": "Elements <strong>cannot be stacked</strong>(When adding, deleting, or moving elements, it has <strong>no effect</strong> on the position of other elements)",
  "themes.font": "Element Title",
  "themes.gap": "Grid Spacing",
  "themes.gradient": "Linear Gradient",
  "themes.grid": "Canvas Horizontal Grids",
  "themes.grid_desc": "Grid aspect ratio: The height of the grid is calculated in proportion to the width of the grid, and the number of vertical grids on the page varies according to the width of the page; Adaptive: The number of vertical grids can be directly set",
  "themes.internal_themes": "Presets",
  "themes.mode": "Layout mode",
  "themes.mode_auto": "Auto",
  "themes.mode_manually": "Manually",
  "themes.mode_warning": "The current layout cannot be restored after switching, are you sure to switch?",
  "themes.my_themes": "Mine",
  "themes.new_theme": "New theme",
  "themes.none": "Theme not set",
  "themes.other_themes": "Others",
  "themes.overlap": "Elements <strong>can be stacked indefinitely</strong>(When adding, deleting, or moving elements, the position of other elements will <strong>not be affected</strong>)",
  "themes.rename_warning": "Keep in mind if you rename to a exist name, will override that theme",
  "themes.reset": "Reset Element's Style",
  "themes.reset_custom": "Reset customize",
  "themes.save": "Save",
  "themes.save_as": "Save As",
  "themes.scale": "Canvas Vertical Grids",
  "themes.scales.100%": "100% horizontal grids",
  "themes.scales.11": "1(w):1(h)",
  "themes.scales.150%": "150% horizontal grids",
  "themes.scales.169": "16(w):9(h)",
  "themes.scales.200%": "200% horizontal grids",
  "themes.scales.34": "3(w):4(h)",
  "themes.scales.43": "4(w):3(h)",
  "themes.scales.50%": "50% horizontal grids",
  "themes.scales.75%": "75% horizontal grids",
  "themes.scales.916": "9(w):16(h)",
  "themes.scales.scale": "Scale",
  "themes.scales.stretch": "Stretch",
  "themes.set": "Apply Theme's Style",
  "themes.show_grid": "Show Grid",
  "themes.single": "Pure Color",
  "themes.unsaved": "(Edited)",
  "user.global": "Global",
  "user.hidden": "Hide",
  "user.internal": "Internal",
  "user.read_only": "Read only",
  "user.system": "System"
}